<!DOCTYPE html>
<html>
<head>
	<title>Index Page</title>
</head>

<body>
	<h1>You are at the activity/index page.</h1>
	<hr>
	<img src="./images/1.jpg" height="300" width="300">
	<h4>Where do you want to go?:</h4>
	<ol type="i" !reversed>
		<li><a href="index.html">Index Page</a></li>
		<li><a href="./music/listings.html">Listings Page</a></li>
		<li><a href="./music/music.html">Music Page</a></li>
		<li><a href="./music/reviews.html">Reviews Page</a></li>
	</ol>
<br>
<hr>

	<h4><p align="right"><em>Didn't find the page I wanted. Look <a href="https://www.google.com/">elsewhere</a></em>.</p> </h4>
</p>
				
		
</body>
</html>